package net.sevecek.zakladniwebapp;

public class StrankaBezValidaceForm {

    private String krestniJmeno;
    private String prijmeni;

    public String getKrestniJmeno() {
        return krestniJmeno;
    }

    public void setKrestniJmeno(String krestniJmeno) {
        this.krestniJmeno = krestniJmeno;
    }

    public String getPrijmeni() {
        return prijmeni;
    }

    public void setPrijmeni(String prijmeni) {
        this.prijmeni = prijmeni;
    }

}
